## linux-meta-lts-xenial 4.4.0.4.2

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.4.2) trusty; urgency=medium

  * linux ABI 4.4.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Feb 2016 14:41:01 -0700

linux-meta-lts-xenial (4.4.0.2.1) trusty; urgency=medium

  * linux ABI 4.4.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Feb 2016 06:35:56 -0700

linux-meta-lts-wily (4.2.0.28.22) trusty; urgency=medium

  * linux ABI 4.2.0-28

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 04 Feb 2016 11:36:15 +0000

linux-meta-lts-wily (4.2.0.27.21) trusty; urgency=medium

  * linux ABI 4.2.0-27

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 22 Jan 2016 15:08:38 +0000

linux-meta-lts-wily (4.2.0.26.20) trusty; urgency=medium

  * linux ABI 4.2.0-26

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 13:41:40 +0000

linux-meta-lts-wily (4.2.0.25.19) trusty; urgency=medium

  * linux ABI 4.2.0-25

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 16:20:15 +0000

linux-meta-lts-wily (4.2.0.24.18) trusty; urgency=medium

  * linux ABI 4.2.0-24

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jan 2016 14:39:08 +0000

linux-meta-lts-wily (4.2.0.23.17) trusty; urgency=low

  * linux ABI 4.2.0-23

 -- Andy Whitcroft <apw@canonical.com>  Thu, 31 Dec 2015 14:00:50 +0000

linux-meta-lts-wily (4.2.0.22.16) trusty; urgency=medium

  * linux ABI 4.2.0-22

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 17 Dec 2015 14:01:00 +0000

linux-meta-lts-wily (4.2.0.21.15) trusty; urgency=medium

  * linux ABI 4.2.0-21

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 03 Dec 2015 11:47:02 +0000

linux-meta-lts-wily (4.2.0.19.14) trusty; urgency=medium

  * linux ABI 4.2.0-19

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 12 Nov 2015 12:21:31 +0000

linux-meta-lts-wily (4.2.0.18.13) trusty; urgency=medium

  * linux ABI 4.2.0-18

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 06 Nov 2015 21:28:06 +0000

linux-meta-lts-wily (4.2.0.16.12) trusty; urgency=low

  * add linux-signed-lowlatency packages.  (LP: #1500910)
  * move linux-signed linux-image-extra-* dependencies over to linux-meta.
    (LP: #1501235)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 21 Oct 2015 13:28:25 +0100

linux-meta-lts-wily (4.2.0.16.11) trusty; urgency=medium

  * linux ABI 4.2.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Oct 2015 09:06:50 -0600

linux-meta-lts-wily (4.2.0.15.10~1) trusty; urgency=medium

  * linux ABI 4.2.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Oct 2015 06:45:53 -0600

linux-meta-lts-wily (4.2.0.12.9) wily; urgency=medium

  * linux ABI 4.2.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Sep 2015 08:14:41 -0600

linux-meta-lts-wily (4.2.0.11.8) wily; urgency=medium

  * linux ABI 4.2.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Sep 2015 07:23:53 -0600

linux-meta-lts-wily (4.2.0.7.7) trusty; urgency=medium

  * linux ABI 4.2.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Aug 2015 12:25:46 -0600

linux-meta-lts-wily (4.2.0.6.6ubuntu1) trusty; urgency=medium

  * Use the right release pocket.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 28 Aug 2015 12:28:07 -0600

linux-meta-lts-wily (4.2.0.6.6) trusty; urgency=medium

  * linux ABI 4.2.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Aug 2015 12:32:10 -0600
