## linux-meta-lts-xenial 4.4.0.9.4

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.9.4) trusty; urgency=low

  * linux ABI 4.4.0-9

 -- Andy Whitcroft <apw@canonical.com>  Tue, 01 Mar 2016 19:23:56 +0000

linux-meta-lts-xenial (4.4.0.6.3) trusty; urgency=medium

  * linux ABI 4.4.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Feb 2016 12:54:45 -0700
