## linux-meta-lts-xenial 4.4.0.57.44

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.57.44) trusty; urgency=medium

  * linux ABI 4.4.0-57

 -- Brad Figg <brad.figg@canonical.com>  Fri, 09 Dec 2016 16:06:40 -0800

linux-meta-lts-xenial (4.4.0.56.43) trusty; urgency=medium

  * linux ABI 4.4.0-56

 -- Brad Figg <brad.figg@canonical.com>  Thu, 08 Dec 2016 13:35:01 -0800

linux-meta-lts-xenial (4.4.0.55.42) trusty; urgency=medium

  * linux ABI 4.4.0-55

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 08 Dec 2016 16:15:23 +0000

linux-meta-lts-xenial (4.4.0.54.41) trusty; urgency=medium

  * linux ABI 4.4.0-54

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 14:32:12 +0000

linux-meta-lts-xenial (4.4.0.53.40) trusty; urgency=medium

  * linux ABI 4.4.0-53

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 17:54:46 -0800

linux-meta-lts-xenial (4.4.0.52.39) trusty; urgency=medium

  * linux ABI 4.4.0-52

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 17:11:11 +0000

linux-meta-lts-xenial (4.4.0.51.38) trusty; urgency=medium

  * linux ABI 4.4.0-51

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Nov 2016 18:57:18 +0000

linux-meta-lts-xenial (4.4.0.50.37) trusty; urgency=medium

  * linux ABI 4.4.0-50

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 23 Nov 2016 11:02:48 +0000

linux-meta-lts-xenial (4.4.0.49.36) trusty; urgency=medium

  * linux ABI 4.4.0-49

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Nov 2016 17:19:20 +0000

linux-meta-lts-xenial (4.4.0.48.35) trusty; urgency=medium

  * linux ABI 4.4.0-48

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 10 Nov 2016 19:07:17 +0000

linux-meta-lts-xenial (4.4.0.47.34) trusty; urgency=medium

  * linux ABI 4.4.0-47

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 26 Oct 2016 12:24:23 -0700

linux-meta-lts-xenial (4.4.0.46.34) trusty; urgency=medium

  * linux ABI 4.4.0-46

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Oct 2016 10:53:28 -0500

linux-meta-lts-xenial (4.4.0.45.33) trusty; urgency=medium

  * linux ABI 4.4.0-45

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Oct 2016 15:59:18 -0500

linux-meta-lts-xenial (4.4.0.44.32) trusty; urgency=medium

  * linux ABI 4.4.0-44

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 17 Oct 2016 08:48:54 -0500

linux-meta-lts-xenial (4.4.0.42.31) trusty; urgency=medium

  * linux ABI 4.4.0-42

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 07 Oct 2016 17:51:17 -0500

linux-meta-lts-xenial (4.4.0.41.30) trusty; urgency=medium

  * linux ABI 4.4.0-41

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 27 Sep 2016 12:05:14 -0700

linux-meta-lts-xenial (4.4.0.40.29) trusty; urgency=medium

  * linux ABI 4.4.0-40

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 23 Sep 2016 15:29:02 -0400

linux-meta-lts-xenial (4.4.0.38.28) trusty; urgency=medium

  * linux ABI 4.4.0-38

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2016 11:06:23 -0600

linux-meta-lts-xenial (4.4.0.37.27) trusty; urgency=medium

  * linux ABI 4.4.0-37

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Aug 2016 14:37:28 -0600

linux-meta-lts-xenial (4.4.0.36.26) trusty; urgency=medium

  * linux ABI 4.4.0-36

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 09:37:32 +0200

linux-meta-lts-xenial (4.4.0.35.25) trusty; urgency=medium

  * linux ABI 4.4.0-35

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Aug 2016 11:04:53 +0200

linux-meta-lts-xenial (4.4.0.34.24) trusty; urgency=medium

  * linux ABI 4.4.0-34

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 27 Jul 2016 11:15:11 -0500

linux-meta-lts-xenial (4.4.0.33.23) trusty; urgency=medium

  * linux ABI 4.4.0-33

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 22 Jul 2016 15:16:35 -0500

linux-meta-lts-xenial (4.4.0.32.22) trusty; urgency=medium

  * linux ABI 4.4.0-32

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 19 Jul 2016 15:21:12 -0500

linux-meta-lts-xenial (4.4.0.31.21) trusty; urgency=medium

  * linux ABI 4.4.0-31

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 12 Jul 2016 17:38:25 -0700

linux-meta-lts-xenial (4.4.0.30.20) trusty; urgency=medium

  * linux ABI 4.4.0-30

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 30 Jun 2016 14:58:38 -0700

linux-meta-lts-xenial (4.4.0.29.19) trusty; urgency=medium

  * linux ABI 4.4.0-29

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 29 Jun 2016 12:47:53 -0700

linux-meta-lts-xenial (4.4.0.28.18) trusty; urgency=medium

  * linux ABI 4.4.0-28

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 24 Jun 2016 09:23:46 -0700

linux-meta-lts-xenial (4.4.0.27.17) trusty; urgency=medium

  * linux ABI 4.4.0-27

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 21 Jun 2016 12:09:38 -0700

linux-meta-lts-xenial (4.4.0.26.16) trusty; urgency=medium

  * linux ABI 4.4.0-26

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 20 Jun 2016 11:21:29 -0700

linux-meta-lts-xenial (4.4.0.25.15) trusty; urgency=medium

  * linux ABI 4.4.0-25

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Jun 2016 08:05:55 -0700

linux-meta-lts-xenial (4.4.0.24.14) trusty; urgency=medium

  * linux ABI 4.4.0-24

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 06 Jun 2016 10:27:16 -0700

linux-meta-lts-xenial (4.4.0.23.13) trusty; urgency=medium

  * linux ABI 4.4.0-23

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 18 May 2016 09:37:02 -0700

linux-meta-lts-xenial (4.4.0.22.12) trusty; urgency=medium

  * linux ABI 4.4.0-22

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 25 Apr 2016 15:03:59 -0700

linux-meta-lts-xenial (4.4.0.21.11) trusty; urgency=medium

  * linux ABI 4.4.0-21

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 20 Apr 2016 09:22:30 -0700

linux-meta-lts-xenial (4.4.0.18.10) trusty; urgency=medium

  * linux ABI 4.4.0-18

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 07 Apr 2016 10:15:17 -0700

linux-meta-lts-xenial (4.4.0.16.9) trusty; urgency=medium

  * linux ABI 4.4.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Mar 2016 19:53:14 -0600


