## linux-meta-lts-xenial 4.4.0.58.45

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.58.45) trusty; urgency=medium

  * linux ABI 4.4.0-58

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 Dec 2016 15:59:48 +0000
