## linux-meta-lts-xenial 4.4.0.70.57+7.0trisquel1

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.70.57+7.0trisquel1) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Mar 2017 12:30:38 +0000

linux-meta-lts-xenial (4.4.0.70.57) trusty; urgency=medium

  * Drop breaks on snapd.

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Mar 2017 18:10:47 +0100

linux-meta-lts-xenial (4.4.0.70.56) trusty; urgency=medium

  * Bump ABI 4.4.0-70

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Mar 2017 16:42:31 +0100

linux-meta-lts-xenial (4.4.0.69.55) trusty; urgency=medium

  * Bump ABI 4.4.0-69

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Mar 2017 14:15:28 -0300

linux-meta-lts-xenial (4.4.0.67.54) trusty; urgency=medium

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Mar 2017 19:01:32 +0000

linux-meta-lts-xenial (4.4.0.67.53) trusty; urgency=medium

  * Bump ABI 4.4.0-67

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Mar 2017 11:24:55 -0300

linux-meta-lts-xenial (4.4.0.66.52) trusty; urgency=medium

  * Bump ABI 4.4.0-66

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Mar 2017 08:54:59 +0100

linux-meta-lts-xenial (4.4.0.65.51) trusty; urgency=medium

  * Bump ABI 4.4.0-65

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 24 Feb 2017 14:34:43 -0300

linux-meta-lts-xenial (4.4.0.64.50) trusty; urgency=medium

  * Bump ABI 4.4.0-64

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 18:15:18 +0100

linux-meta-lts-xenial (4.4.0.63.49) trusty; urgency=medium

  * Bump ABI 4.4.0-63

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - add git-ubuntu-log for changelog formatting
    - add update-version to simplify updates

  * Miscellaneous Ubuntu changes
    - simplify meta package packaging
    - fix tag prefix in update-version
    - fix version suffixes in update-version

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Feb 2017 10:48:04 -0200

linux-meta-lts-xenial (4.4.0.62.48) trusty; urgency=medium

  * linux ABI 4.4.0-62

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Jan 2017 13:56:18 -0200

linux-meta-lts-xenial (4.4.0.61.47) trusty; urgency=medium

  * linux ABI 4.4.0-61

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 16 Jan 2017 16:11:23 -0200

linux-meta-lts-xenial (4.4.0.59.46) trusty; urgency=medium

  * linux ABI 4.4.0-59

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 06 Jan 2017 17:21:42 +0000
