## linux-meta-lts-xenial 4.4.0.75.62+7.0trisquel1

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.75.62+7.0trisquel1) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 26 Apr 2017 14:41:57 +0000

linux-meta-lts-xenial (4.4.0.75.62) trusty; urgency=medium

  * Bump ABI 4.4.0-75

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 12:59:14 +0200

linux-meta-lts-xenial (4.4.0.74.61) trusty; urgency=medium

  * Bump ABI 4.4.0-74

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Apr 2017 12:27:17 +0200

linux-meta-lts-xenial (4.4.0.73.60) trusty; urgency=medium

  * Bump ABI 4.4.0-73

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Apr 2017 16:51:12 +0100

linux-meta-lts-xenial (4.4.0.72.59) trusty; urgency=medium

  * Bump ABI 4.4.0-72

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:40:21 +0200

linux-meta-lts-xenial (4.4.0.71.58) trusty; urgency=medium

  * Bump ABI 4.4.0-71

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 24 Mar 2017 12:12:17 -0300
