## linux-meta-lts-xenial 4.4.0.78.63+7.0trisquel1

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.78.63+7.0trisquel1) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 05 Jun 2017 11:13:38 +0000

linux-meta-lts-xenial (4.4.0.78.63) trusty; urgency=medium

  * Bump ABI 4.4.0-78

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 27 Apr 2017 12:36:33 -0300
