=== debian/control ===
Source: linux-meta-lts-xenial
Section: devel
Priority: optional
Maintainer: upstream Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/trusty

#Package: linux-source-lts-xenial
#Architecture: all
#Section: devel
#Priority: optional
#Depends: ${misc:Depends}, linux-source-${kernel-version}
#Description: Linux-libre kernel source with upstream patches
# This package will always depend on the latest Linux-libre kernel source code
# available. The upstream patches have been applied.

#Package: linux-crashdump-lts-xenial
#Architecture: i386 amd64 ppc64el
#Section: devel
#Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
#Recommends: apport
#Suggests: crash
#Description: Linux-libre kernel crashdump setup for the latest generic kernel
# This package installs all the needed infrastructure to get crashdumps from
# your running system. If you are experiencing kernel crashes that cannot
# be debugged normally (because the problem is infrequent or panic's the
# system in such a way as to make information gathering impossible), then
# you can install this package to automatically enable capture of the
# vmcore on crashes.


Package: linux-headers-generic-lts-xenial
Architecture: i386 amd64 armhf arm64 ppc64el
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-lts-xenial
Architecture: i386 amd64 armhf arm64 ppc64el
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el]
Recommends: thermald [i386 amd64]
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-lts-xenial
Architecture: i386 amd64 armhf arm64 ppc64el
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-lts-xenial
Architecture: i386 amd64
Section: kernel
Priority: optional
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-lts-xenial
Architecture: i386 amd64 armhf arm64 ppc64el
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic-lts-xenial (= ${binary:Version}), linux-headers-generic-lts-xenial (= ${binary:Version})
Description: Complete Generic Linux-libre kernel and headers
 This package will always depend on the latest complete generic Linux-libre kernel
 and headers.


Package: linux-headers-generic-lpae-lts-xenial
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic-lpae kernel headers
 available.

Package: linux-image-generic-lpae-lts-xenial
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae
Recommends: thermald [i386 amd64]
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic-lpae kernel image
 available.

Package: linux-tools-generic-lpae-lts-xenial
Architecture: armhf
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic Linux-libre kernel tools
 This package will always depend on the latest generic-lpae kernel tools
 available.

Package: linux-generic-lpae-lts-xenial
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic-lpae-lts-xenial (= ${binary:Version}), linux-headers-generic-lpae-lts-xenial (= ${binary:Version})
Description: Complete Generic Linux-libre kernel and headers
 This package will always depend on the latest complete generic-lpae Linux-libre kernel
 and headers.


Package: linux-headers-lowlatency-lts-xenial
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency-lts-xenial
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency
Recommends: thermald [i386 amd64]
Description: lowlatency Linux-libre kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency-lts-xenial
Architecture: i386 amd64
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency-lts-xenial
Architecture: i386 amd64
Section: kernel
Priority: optional
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency-lts-xenial
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-lowlatency-lts-xenial (= ${binary:Version}), linux-headers-lowlatency-lts-xenial (= ${binary:Version})
Description: Complete lowlatency Linux-libre kernel
 This package will always depend on the latest complete lowlatency Linux-libre kernel
 available.








Package: linux-headers-virtual-lts-xenial
Architecture: i386 amd64 ppc64el
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-generic-lts-xenial (= ${binary:Version})
Description: Transitional package.
 This package will always depend on linux-headers-generic.

Package: linux-image-virtual-lts-xenial
Architecture: i386 amd64 ppc64el
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
Description: This package will always depend on the latest minimal generic kernel image.
 This package will always depend on the latest minimal generic kernel image
 used for virtual instances.

Package: linux-tools-virtual-lts-xenial
Architecture: i386 amd64
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: This package will always depend on the latest minimal generic kernel tools.
 This package will always depend on the latest minimal generic kernel tools
 used for virtual instances.

Package: linux-cloud-tools-virtual-lts-xenial
Architecture: i386 amd64
Section: kernel
Priority: optional
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: This package will always depend on the latest minimal generic kernel cloud tools.
 This package will always depend on the latest minimal generic kernel cloud tools
 used for virtual instances.

Package: linux-virtual-lts-xenial
Architecture: i386 amd64 ppc64el
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-virtual-lts-xenial (= ${binary:Version}), linux-headers-virtual-lts-xenial (= ${binary:Version})
Description: Minimal Generic Linux-libre kernel and headers
 This package will always depend on linux-image-virtual and
 linux-headers-virtual.

Package: linux-image-extra-virtual-lts-xenial
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic-lts-xenial (= ${binary:Version})
Description: Transitional package.
 This package will always depend on linux-image-generic.
