## linux-meta-lts-xenial 4.4.0.81.66+7.0trisquel1

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.81.66+7.0trisquel1) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 21 Jun 2017 11:15:26 +0000

linux-meta-lts-xenial (4.4.0.81.66) trusty; urgency=medium

  * Bump ABI 4.4.0-81

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:29:25 +0200

linux-meta-lts-xenial (4.4.0.80.65) trusty; urgency=medium

  * Bump ABI 4.4.0-80

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 09 Jun 2017 18:22:39 +0200

linux-meta-lts-xenial (4.4.0.79.64) trusty; urgency=medium

  * Bump ABI 4.4.0-79

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 May 2017 15:04:58 -0300
