## linux-meta-lts-xenial 4.4.0.93.77+7.0trisquel1

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.93.77+7.0trisquel1) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 29 Aug 2017 14:05:35 +0000

linux-meta-lts-xenial (4.4.0.93.77) trusty; urgency=medium

  * Bump ABI 4.4.0-93

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 Aug 2017 16:42:39 +0200

linux-meta-lts-xenial (4.4.0.92.76) trusty; urgency=medium

  * Bump ABI 4.4.0-92

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Aug 2017 17:04:34 +0200

linux-meta-lts-xenial (4.4.0.91.75) trusty; urgency=medium

  * Bump ABI 4.4.0-91

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 13:28:49 +0200

linux-meta-lts-xenial (4.4.0.89.74) trusty; urgency=medium

  * Bump ABI 4.4.0-89

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 22:46:38 -0300

linux-meta-lts-xenial (4.4.0.88.73) trusty; urgency=medium

  * Bump ABI 4.4.0-88

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Jul 2017 13:17:56 +0200

linux-meta-lts-xenial (4.4.0.87.72) trusty; urgency=medium

  * Bump ABI 4.4.0-87

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jul 2017 15:19:28 +0200

linux-meta-lts-xenial (4.4.0.86.71) trusty; urgency=medium

  * Bump ABI 4.4.0-86

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jul 2017 00:59:31 -0300

linux-meta-lts-xenial (4.4.0.85.70) trusty; urgency=medium

  * Bump ABI 4.4.0-85

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 03 Jul 2017 14:58:32 -0300

linux-meta-lts-xenial (4.4.0.84.69) trusty; urgency=medium

  * Bump ABI 4.4.0-84

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 29 Jun 2017 08:47:14 -0300

linux-meta-lts-xenial (4.4.0.83.68) trusty; urgency=medium

  * Bump ABI 4.4.0-83

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 26 Jun 2017 14:14:18 -0300

linux-meta-lts-xenial (4.4.0.82.67) trusty; urgency=medium

  * Bump ABI 4.4.0-82

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 23 Jun 2017 08:28:39 +0200
