## linux-meta-lts-xenial 4.4.0.101.84

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.101.84) trusty; urgency=medium

  * Bump ABI 4.4.0-101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Nov 2017 10:49:04 -0200

linux-meta-lts-xenial (4.4.0.100.83) trusty; urgency=medium

  * Bump ABI 4.4.0-100

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Nov 2017 17:07:49 -0200

linux-meta-lts-xenial (4.4.0.98.82) trusty; urgency=medium

  * Bump ABI 4.4.0-98

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Oct 2017 13:54:56 -0300

linux-meta-lts-xenial (4.4.0.97.81) trusty; urgency=medium

  * Bump ABI 4.4.0-97

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Sep 2017 17:21:26 +0200

linux-meta-lts-xenial (4.4.0.96.80) trusty; urgency=medium

  * Bump ABI 4.4.0-96

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Sep 2017 10:22:47 +0200

linux-meta-lts-xenial (4.4.0.95.79) trusty; urgency=medium

  * Bump ABI 4.4.0-95

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Sep 2017 15:30:39 +0200

linux-meta-lts-xenial (4.4.0.94.78) trusty; urgency=medium

  * Bump ABI 4.4.0-94

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Aug 2017 08:36:23 +0200
