## linux-meta-lts-xenial 4.4.0.102.85

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.102.85) trusty; urgency=medium

  * Bump ABI 4.4.0-102

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 23 Nov 2017 21:54:04 -0500
