## linux-meta-lts-xenial 4.4.0.127.107+7.0trisquel1

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.127.107+7.0trisquel1) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 09 Jun 2018 21:24:15 +0000

linux-meta-lts-xenial (4.4.0.127.107) trusty; urgency=medium

  * Bump ABI 4.4.0-127

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 19 May 2018 15:45:44 +0200

linux-meta-lts-xenial (4.4.0.126.106) trusty; urgency=medium

  * Bump ABI 4.4.0-126

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 18 May 2018 20:34:40 +0200

linux-meta-lts-xenial (4.4.0.125.105) trusty; urgency=medium

  * Bump ABI 4.4.0-125

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 May 2018 11:39:50 +0200

linux-meta-lts-xenial (4.4.0.124.104) trusty; urgency=medium

  * Bump ABI 4.4.0-124

  * Miscellaneous upstream changes
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode updates"

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 May 2018 09:17:50 +0200

linux-meta-lts-xenial (4.4.0.123.103) trusty; urgency=medium

  * Bump ABI 4.4.0-123

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Apr 2018 13:22:11 +0200

linux-meta-lts-xenial (4.4.0.121.102) trusty; urgency=medium

  * Bump ABI 4.4.0-121

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 14 Apr 2018 23:58:24 -0400

linux-meta-lts-xenial (4.4.0.120.101) trusty; urgency=medium

  * Bump ABI 4.4.0-120

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 06 Apr 2018 18:08:04 +0200

linux-meta-lts-xenial (4.4.0.119.100) trusty; urgency=medium

  * Bump ABI 4.4.0-119

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 02 Apr 2018 10:51:25 -0700

linux-meta-lts-xenial (4.4.0.117.99) trusty; urgency=medium

  * Bump ABI 4.4.0-117

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Mar 2018 07:48:30 +0100

linux-meta-lts-xenial (4.4.0.116.98) trusty; urgency=medium

  * Bump ABI 4.4.0-116

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Feb 2018 00:12:47 -0500

linux-meta-lts-xenial (4.4.0.113.97) trusty; urgency=medium

  * Bump ABI 4.4.0-113

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 08 Feb 2018 15:46:03 +0100

linux-meta-lts-xenial (4.4.0.112.96) trusty; urgency=medium

  * Bump ABI 4.4.0-112

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 23 Jan 2018 18:38:29 -0200

linux-meta-lts-xenial (4.4.0.111.95) trusty; urgency=medium

  * Bump ABI 4.4.0-111

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 15 Jan 2018 16:22:12 +0100

linux-meta-lts-xenial (4.4.0.110.94) trusty; urgency=medium

  * Bump ABI 4.4.0-110

  * Miscellaneous upstream changes
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode updates"

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Jan 2018 17:03:05 -0200

linux-meta-lts-xenial (4.4.0.109.93) trusty; urgency=medium

  * Make the kernel image packages depend on the cpu microcode updates,
    to ensure they are pulled into all host installs of Ubuntu on upgrade.
    LP: #1738259.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Jan 2018 16:09:31 -0600

linux-meta-lts-xenial (4.4.0.109.92) trusty; urgency=medium

  * Bump ABI 4.4.0-109

 -- Brad Figg <brad.figg@canonical.com>  Tue, 09 Jan 2018 19:04:21 -0800

linux-meta-lts-xenial (4.4.0.108.91) trusty; urgency=medium

  * Bump ABI 4.4.0-108

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sun, 07 Jan 2018 16:37:48 +0100

linux-meta-lts-xenial (4.4.0.107.90) trusty; urgency=medium

  * Bump ABI 4.4.0-107

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 06 Jan 2018 18:39:56 +0100

linux-meta-lts-xenial (4.4.0.106.89) trusty; urgency=medium

  * Bump ABI 4.4.0-106

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 06 Jan 2018 12:33:36 +0100

linux-meta-lts-xenial (4.4.0.105.88) trusty; urgency=medium

  * Bump ABI 4.4.0-105

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 14 Dec 2017 10:13:22 -0200

linux-meta-lts-xenial (4.4.0.104.87) trusty; urgency=medium

  * Bump ABI 4.4.0-104

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 Dec 2017 13:33:53 +0100
