=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
 Architecture: i386 amd64 armhf arm64 ppc64el
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el], intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
 Recommends: thermald [i386 amd64]
 Description: Generic Linux-libre kernel image
  This package will always depend on the latest generic kernel image
@@ -131,7 +131,7 @@
 Architecture: i386 amd64
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
 Recommends: thermald [i386 amd64]
 Description: lowlatency Linux-libre kernel image
  This package will always depend on the latest lowlatency kernel image
