## linux-meta-lts-xenial 4.4.0.134.114+7.0trisquel3

=== debian/changelog ===
linux-meta-lts-xenial (4.4.0.134.114+7.0trisquel3) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Aug 2018 19:38:19 +0000

linux-meta-lts-xenial (4.4.0.134.114) trusty; urgency=medium

  * Bump ABI 4.4.0-134

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Aug 2018 12:51:35 -0400

linux-meta-lts-xenial (4.4.0.133.113) trusty; urgency=medium

  * Bump ABI 4.4.0-133

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 11:36:46 +0200

linux-meta-lts-xenial (4.4.0.132.112) trusty; urgency=medium

  * Bump ABI 4.4.0-132

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Aug 2018 02:15:06 -0400

linux-meta-lts-xenial (4.4.0.131.111) trusty; urgency=medium

  * Bump ABI 4.4.0-131

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 13 Jul 2018 05:37:42 +0000

linux-meta-lts-xenial (4.4.0.130.110) trusty; urgency=medium

  * Bump ABI 4.4.0-130

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Jun 2018 15:10:01 +0200

linux-meta-lts-xenial (4.4.0.129.109) trusty; urgency=medium

  * Bump ABI 4.4.0-129

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Jun 2018 01:52:51 -0400

linux-meta-lts-xenial (4.4.0.128.108) trusty; urgency=medium

  * Bump ABI 4.4.0-128

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 May 2018 16:39:32 +0200
